*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th {
  font-family: Helvetica, Arial, 'Microsoft JhengHei', sans-serif !important;
}

img,
object,
embed,
video {
  max-width: 100%;
}

.ie6 img {
  width: 100%;
}

body {
  background: #fff;
  color: #000;
  font-size: 16px;
  min-width: 320px;
  overflow-x: hidden;
}

.cp-tips {
  width: 100%;
  line-height: 1.6;
  text-align: center;
  color: #996600;
  background-color: #ffefc6;
  padding: 10px;
  font-size: 16px;
}

.cp-tips p {
  margin: 0;
}

.cp-tips a {
  color: #f75c61;
  text-decoration: underline;
}

.cp-tips .cp-tips-close {
  position: absolute;
  top: 10px;
  right: 10px;
  display: block;
  width: 22px;
  height: 22px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  cursor: pointer;
}

.cp-tips .cp-tips-close:before {
  content: '';
  position: absolute;
  width: 100%;
  border-top: 1px solid #996600;
  top: 50%;
  left: 0;
}

.cp-tips .cp-tips-close:after {
  content: '';
  position: absolute;
  height: 100%;
  border-left: 1px solid #996600;
  top: 0;
  left: 50%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.4;
}

p {
  line-height: 1.6;
}

.text-center {
  text-align: center;
}

.d-block {
  display: block;
}

.over-hidden {
  overflow: hidden;
}

.relative {
  position: relative;
}

.pt-0,
.p-0,
.py-0 {
  padding-top: 0px;
}

.pb-0,
.p-0,
.py-0 {
  padding-bottom: 0px;
}

.pl-0,
.p-0,
.px-0 {
  padding-left: 0px;
}

.pr-0,
.p-0,
.px-0 {
  padding-right: 0px;
}

.mt-0,
.m-0,
.my-0 {
  margin-top: 0px;
}

.mb-0,
.m-0,
.my-0 {
  margin-bottom: 0px;
}

.ml-0,
.m-0,
.mx-0 {
  margin-left: 0px;
}

.mr-0,
.m-0,
.mx-0 {
  margin-right: 0px;
}

.pt-1,
.p-1,
.py-1 {
  padding-top: 10px;
}

.pb-1,
.p-1,
.py-1 {
  padding-bottom: 10px;
}

.pl-1,
.p-1,
.px-1 {
  padding-left: 10px;
}

.pr-1,
.p-1,
.px-1 {
  padding-right: 10px;
}

.mt-1,
.m-1,
.my-1 {
  margin-top: 10px;
}

.mb-1,
.m-1,
.my-1 {
  margin-bottom: 10px;
}

.ml-1,
.m-1,
.mx-1 {
  margin-left: 10px;
}

.mr-1,
.m-1,
.mx-1 {
  margin-right: 10px;
}

.pt-2,
.p-2,
.py-2 {
  padding-top: 20px;
}

.pb-2,
.p-2,
.py-2 {
  padding-bottom: 20px;
}

.pl-2,
.p-2,
.px-2 {
  padding-left: 20px;
}

.pr-2,
.p-2,
.px-2 {
  padding-right: 20px;
}

.mt-2,
.m-2,
.my-2 {
  margin-top: 20px;
}

.mb-2,
.m-2,
.my-2 {
  margin-bottom: 20px;
}

.ml-2,
.m-2,
.mx-2 {
  margin-left: 20px;
}

.mr-2,
.m-2,
.mx-2 {
  margin-right: 20px;
}

.pt-3,
.p-3,
.py-3 {
  padding-top: 30px;
}

.pb-3,
.p-3,
.py-3 {
  padding-bottom: 30px;
}

.pl-3,
.p-3,
.px-3 {
  padding-left: 30px;
}

.pr-3,
.p-3,
.px-3 {
  padding-right: 30px;
}

.mt-3,
.m-3,
.my-3 {
  margin-top: 30px;
}

.mb-3,
.m-3,
.my-3 {
  margin-bottom: 30px;
}

.ml-3,
.m-3,
.mx-3 {
  margin-left: 30px;
}

.mr-3,
.m-3,
.mx-3 {
  margin-right: 30px;
}

.pt-4,
.p-4,
.py-4 {
  padding-top: 40px;
}

.pb-4,
.p-4,
.py-4 {
  padding-bottom: 40px;
}

.pl-4,
.p-4,
.px-4 {
  padding-left: 40px;
}

.pr-4,
.p-4,
.px-4 {
  padding-right: 40px;
}

.mt-4,
.m-4,
.my-4 {
  margin-top: 40px;
}

.mb-4,
.m-4,
.my-4 {
  margin-bottom: 40px;
}

.ml-4,
.m-4,
.mx-4 {
  margin-left: 40px;
}

.mr-4,
.m-4,
.mx-4 {
  margin-right: 40px;
}

.pt-5,
.p-5,
.py-5 {
  padding-top: 50px;
}

.pb-5,
.p-5,
.py-5 {
  padding-bottom: 50px;
}

.pl-5,
.p-5,
.px-5 {
  padding-left: 50px;
}

.pr-5,
.p-5,
.px-5 {
  padding-right: 50px;
}

.mt-5,
.m-5,
.my-5 {
  margin-top: 50px;
}

.mb-5,
.m-5,
.my-5 {
  margin-bottom: 50px;
}

.ml-5,
.m-5,
.mx-5 {
  margin-left: 50px;
}

.mr-5,
.m-5,
.mx-5 {
  margin-right: 50px;
}

.pt-6,
.p-6,
.py-6 {
  padding-top: 60px;
}

.pb-6,
.p-6,
.py-6 {
  padding-bottom: 60px;
}

.pl-6,
.p-6,
.px-6 {
  padding-left: 60px;
}

.pr-6,
.p-6,
.px-6 {
  padding-right: 60px;
}

.mt-6,
.m-6,
.my-6 {
  margin-top: 60px;
}

.mb-6,
.m-6,
.my-6 {
  margin-bottom: 60px;
}

.ml-6,
.m-6,
.mx-6 {
  margin-left: 60px;
}

.mr-6,
.m-6,
.mx-6 {
  margin-right: 60px;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.row > [class^="col-"] {
  padding-left: 15px;
  padding-right: 15px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.row.smmargin {
  margin-left: -5px;
  margin-right: -5px;
}

.row.smmargin > [class^="col-"] {
  padding-left: 5px;
  padding-right: 5px;
}

.row .col-2 {
  width: 16.66%;
}

.row .col-3 {
  width: 25%;
}

.row .col-4 {
  width: calc(100% / 3);
}

.row .col-5 {
  width: 41.66%;
}

.row .col-6 {
  width: 50%;
}

.row .col-7 {
  width: 58.34%;
}

.row .col-8 {
  width: calc(100% * 2 / 3);
}

.row .col-9 {
  width: 75%;
}

.row .col-12 {
  width: 100%;
}

.font-2 {
  font-size: 1.2em;
}

.font-3 {
  font-size: 1.4em;
}

.all-content {
  width: 100%;
  position: relative;
  margin: 0 auto;
  overflow-x: hidden;
}

.container {
  width: 1000px;
  max-width: 100%;
  padding: 0 20px;
  margin: 0 auto;
}

.main_top {
  width: 100%;
  position: relative;
  z-index: 1;
  text-align: center;
}

.main_top h1 {
  text-indent: -9999px;
  height: 0;
}

.main_top .swiper-banner {
  position: relative;
}

.main_top .swiper-banner .swiper-slide {
  height: 31.2vw;
}

.main_top .swiper-banner .swiper-slide.swiper-slide--1 {
  background: #291156 url(../images/bg_xl_2.jpg) no-repeat center bottom;
  background-image: -webkit-image-set(url(../images/bg_xl_2.jpg) 1x, url(../images/bg_xl_2@2x.jpg) 2x);
  background-image: image-set(url(../images/bg_xl_2.jpg) 1x, url(../images/bg_xl_2@2x.jpg) 2x);
  background-size: cover;
}

.main_top .swiper-banner .swiper-slide.swiper-slide--2 {
  background: #29d5d3 url(../images/bg_xl.jpg) no-repeat center bottom;
  background-image: -webkit-image-set(url(../images/bg_xl.jpg) 1x, url(../images/bg_xl@2x.jpg) 2x);
  background-image: image-set(url(../images/bg_xl.jpg) 1x, url(../images/bg_xl@2x.jpg) 2x);
  background-size: cover;
}

.main_top .swiper-banner .swiper-pagination {
  bottom: auto;
  top: 15px;
  left: auto;
  right: 20px;
  text-align: right;
}

.main_top .swiper-banner .swiper-pagination .swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  border-radius: 0;
  background: #fff;
}

.main_top .bottom {
  position: absolute;
  z-index: 2;
  white-space: nowrap;
  text-align: right;
  width: 100%;
  left: 0;
  bottom: 0;
  padding: 10px 0;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
}

.main_top .bottom span {
  font-size: 1.2em;
  margin-right: 1em;
  letter-spacing: .05em;
}

.main_top .bottom a {
  display: inline-block;
  vertical-align: middle;
  width: 148px;
  height: 56px;
  background: transparent url(../images/buy_btn.png) no-repeat center;
  background-image: -webkit-image-set(url(../images/buy_btn.png) 1x, url(../images/buy_btn@2x.png) 2x);
  background-image: image-set(url(../images/buy_btn.png) 1x, url(../images/buy_btn@2x.png) 2x);
  background-size: contain;
}

.intro {
  position: relative;
  z-index: 2;
  padding: 4em 0;
  text-align: justify;
}

.block {
  padding: 4em 0 6em;
}

.block .title {
  position: relative;
  text-align: center;
  margin-bottom: 2em;
  color: #6384ff;
}

.block .title h3 {
  display: inline-block;
  width: 600px;
  max-width: 90%;
  border: 3px solid;
  position: relative;
  font-size: 1.8em;
  line-height: 1.25;
  padding: 15px;
  border-radius: 50em;
  background: #fff;
  -webkit-box-shadow: 0 5px 0px rgba(122, 151, 255, 0.5);
          box-shadow: 0 5px 0px rgba(122, 151, 255, 0.5);
  margin-bottom: 20px;
}

.block .title p {
  font-size: 1.2em;
}

.block .title.title_u_l h3 {
  border-color: #ebeffc;
}

.block .title.title_g {
  color: #5fbfa8;
}

.block .title.title_g h3 {
  -webkit-box-shadow: 0 5px 0 rgba(95, 191, 168, 0.5);
          box-shadow: 0 5px 0 rgba(95, 191, 168, 0.5);
}

.block .title.title_g.title_g_l h3 {
  border-color: #ddf0e8;
}

.block .title.title_p {
  color: #ed9cba;
}

.block .title.title_p h3 {
  -webkit-box-shadow: 0 5px 0 rgba(237, 156, 186, 0.4);
          box-shadow: 0 5px 0 rgba(237, 156, 186, 0.4);
}

.block .title.title_p.title_p_l h3 {
  border-color: #fbeef3;
}

.block .title.title_b {
  color: #4bb7ef;
}

.block .title.title_b h3 {
  -webkit-box-shadow: 0 5px 0 rgba(75, 183, 239, 0.4);
          box-shadow: 0 5px 0 rgba(75, 183, 239, 0.4);
}

.block .title.title_b.title_b_l h3 {
  border-color: #ceebfb;
}

.block .title.title_o {
  color: #f5bb3d;
}

.block .title.title_o h3 {
  -webkit-box-shadow: 0 5px 0 rgba(245, 187, 61, 0.4);
          box-shadow: 0 5px 0 rgba(245, 187, 61, 0.4);
}

.block .title.title_o.title_o_l h3 {
  border-color: #ffedc7;
}

.block .feature h4 {
  color: #000;
  font-weight: bold;
  margin-bottom: 10px;
  font-size: 1.2em;
}

.block .feature.feature__1 {
  display: inline-block;
  vertical-align: top;
  width: calc(100% / 3);
  font-size: 16px;
  padding-left: 35px;
  padding-right: 35px;
  margin-bottom: 30px;
}

.block .feature.feature__1 p {
  text-align: justify;
}

.block .feature.feature__1 .feature_img {
  display: inline-block;
  width: 120px;
  height: 120px;
  margin-bottom: 10px;
}

.block__1 {
  background: #eff2ff;
  padding-top: 0;
  border-top: 3px solid #6384ff;
}

.block__1 .title {
  top: -35px;
  margin-bottom: 0;
}

.block__1 .swiper-time {
  padding: 0 0 30px;
  position: relative;
  overflow: hidden;
  margin-bottom: 60px;
  cursor: -webkit-grab;
  cursor: grab;
}

.block__1 .swiper-time .swiper-slide {
  width: 32%;
  padding: 150px 0 100px;
}

.block__1 .swiper-time .swiper-slide .time_box {
  position: relative;
  width: 100%;
  height: 10px;
  color: #558dff;
  background: #558dff;
}

.block__1 .swiper-time .swiper-slide .time_box .time_y {
  position: absolute;
  width: 70px;
  height: 70px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 2px solid;
  background: #fff;
  border-radius: 50%;
  font-weight: bold;
  font-size: 1.2em;
  left: 50%;
  margin-left: -35px;
  top: 30px;
}

.block__1 .swiper-time .swiper-slide .time_box .time_y:after {
  content: '';
  position: absolute;
  left: 50%;
  margin-left: -1px;
  bottom: 100%;
  height: 30px;
  border-right: 2px solid;
}

.block__1 .swiper-time .swiper-slide .time_box .time_t {
  position: absolute;
  width: 100%;
  bottom: 100%;
  padding: 10px;
}

.block__1 .swiper-time .swiper-slide .time_box .time_t p {
  color: #7d7d7d;
  margin-top: 5px;
}

.block__1 .swiper-time .swiper-slide .time_box .time_t:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -10px;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent;
}

.block__1 .swiper-time .swiper-slide:nth-child(odd) .time_t:after {
  border-width: 0 10px 10px 10px;
}

.block__1 .swiper-time .swiper-slide:nth-child(even) .time_y {
  top: auto;
  bottom: 30px;
}

.block__1 .swiper-time .swiper-slide:nth-child(even) .time_y:after {
  bottom: auto;
  top: 100%;
}

.block__1 .swiper-time .swiper-slide:nth-child(even) .time_t {
  bottom: auto;
  top: 100%;
}

.block__1 .swiper-time .swiper-slide:nth-child(even) .time_t:after {
  bottom: auto;
  top: 0;
  border-width: 10px 10px 0 10px;
}

.block__1 .swiper-time .swiper-slide:nth-child(1) .time_box {
  border-top-left-radius: 50em;
  border-bottom-left-radius: 50em;
}

.block__1 .swiper-time .swiper-slide:nth-child(1) .time_t:after {
  border-bottom-color: #558dff;
}

.block__1 .swiper-time .swiper-slide:nth-child(2) .time_box {
  color: #60c9ff;
  background: #60c9ff;
}

.block__1 .swiper-time .swiper-slide:nth-child(2) .time_box .time_t:after {
  border-top-color: #60c9ff;
}

.block__1 .swiper-time .swiper-slide:nth-child(3) .time_box {
  color: #4bbec8;
  background: #4bbec8;
}

.block__1 .swiper-time .swiper-slide:nth-child(3) .time_box .time_t:after {
  border-bottom-color: #4bbec8;
}

.block__1 .swiper-time .swiper-slide:nth-child(4) .time_box {
  color: #00d597;
  background: #00d597;
}

.block__1 .swiper-time .swiper-slide:nth-child(4) .time_box .time_t:after {
  border-top-color: #00d597;
}

.block__1 .swiper-time .swiper-slide:nth-child(5) .time_box {
  color: #f3aa5b;
  background: #f3aa5b;
}

.block__1 .swiper-time .swiper-slide:nth-child(5) .time_box .time_t:after {
  border-bottom-color: #f3aa5b;
}

.block__1 .swiper-time .swiper-slide:nth-child(6) .time_box {
  color: #f87653;
  background: #f87653;
  border-top-right-radius: 50em;
  border-bottom-right-radius: 50em;
}

.block__1 .swiper-time .swiper-slide:nth-child(6) .time_box .time_t:after {
  border-top-color: #f87653;
}

.block__1 .swiper-time .swiper-scrollbar {
  opacity: 1 !important;
  left: 0;
  width: 100%;
}

.block__1 .swiper-time .swiper-scrollbar .swiper-scrollbar-drag {
  background: #6384ff;
}

.block__1 .list {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #fff;
}

.block__1 .list .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.block__1 .list .list_img {
  padding-bottom: 40%;
}

.block__1 .list .list_img.list_img_1 {
  background: transparent url(../images/history01.png) no-repeat center;
  background-image: -webkit-image-set(url(../images/history01.png) 1x, url(../images/history01@2x.png) 2x);
  background-image: image-set(url(../images/history01.png) 1x, url(../images/history01@2x.png) 2x);
  background-size: contain;
}

.block__1 .list .list_img.list_img_2 {
  background: transparent url(../images/history02.png) no-repeat center;
  background-image: -webkit-image-set(url(../images/history02.png) 1x, url(../images/history02@2x.png) 2x);
  background-image: image-set(url(../images/history02.png) 1x, url(../images/history02@2x.png) 2x);
  background-size: contain;
}

.block__1 .list .list_img.list_img_3 {
  background: transparent url(../images/history03.png) no-repeat center;
  background-image: -webkit-image-set(url(../images/history03.png) 1x, url(../images/history03@2x.png) 2x);
  background-image: image-set(url(../images/history03.png) 1x, url(../images/history03@2x.png) 2x);
  background-size: contain;
}

.block__2 .block__box {
  font-size: 0;
  margin-left: -35px;
  margin-right: -35px;
}

.block__2 .block__box .feature .feature_img {
  background: transparent url(../images/block2_feature.png) no-repeat;
  background-image: -webkit-image-set(url(../images/block2_feature.png) 1x, url(../images/block2_feature@2x.png) 2x);
  background-image: image-set(url(../images/block2_feature.png) 1x, url(../images/block2_feature@2x.png) 2x);
  background-size: auto 120px;
}

.block__2 .block__box .feature:nth-child(2) .feature_img {
  background-position: -120px 0;
}

.block__2 .block__box .feature:nth-child(3) .feature_img {
  background-position: -240px 0;
}

.block__2 .block__box .feature:nth-child(4) .feature_img {
  background-position: -360px 0;
}

.block__2 .block__box .feature:nth-child(5) .feature_img {
  background-position: -480px 0;
}

.block__3 {
  background: #e5f5f1;
  border-top: 3px solid #5fbfa8;
  padding-top: 0;
}

.block__3 .title {
  top: -35px;
  margin-bottom: 0;
}

.block__3 .block__box {
  font-size: 0;
  margin-left: -35px;
  margin-right: -35px;
}

.block__3 .block__box .feature .feature_img {
  background: transparent url(../images/block3_feature.png) no-repeat;
  background-image: -webkit-image-set(url(../images/block3_feature.png) 1x, url(../images/block3_feature@2x.png) 2x);
  background-image: image-set(url(../images/block3_feature.png) 1x, url(../images/block3_feature@2x.png) 2x);
  background-size: auto 120px;
}

.block__3 .block__box .feature:nth-child(2) .feature_img {
  background-position: -120px 0;
}

.block__3 .block__box .feature:nth-child(3) .feature_img {
  background-position: -240px 0;
}

.block__3 .block__box .feature:nth-child(4) .feature_img {
  background-position: -360px 0;
}

.block__3 .block__box .feature:nth-child(5) .feature_img {
  background-position: -480px 0;
}

.block__4 .brain_img {
  width: 400px;
  max-width: 100%;
  display: inline-block;
  margin: 20px 0;
}

.block__4 .brain_img .img {
  width: 100%;
  padding-bottom: 100%;
  background: transparent url(../images/brain.jpg) no-repeat center;
  background-image: -webkit-image-set(url(../images/brain.jpg) 1x, url(../images/brain@2x.jpg) 2x);
  background-image: image-set(url(../images/brain.jpg) 1x, url(../images/brain@2x.jpg) 2x);
  background-size: contain;
}

.block__4 .point_img {
  width: 700px;
  display: inline-block;
  max-width: 100%;
}

.block__4 .point_img .img {
  width: 100%;
  padding-bottom: 46%;
  background: transparent url(../images/point.png) no-repeat center top;
  background-image: -webkit-image-set(url(../images/point.png) 1x, url(../images/point@2x.png) 2x);
  background-image: image-set(url(../images/point.png) 1x, url(../images/point@2x.png) 2x);
  background-size: contain;
}

.block__5 {
  background: #e5f5f1;
  border-top: 3px solid #5fbfa8;
  padding-top: 0;
}

.block__5 .title {
  margin-bottom: 10px;
}

.block__5 .title_1 {
  top: -35px;
  margin-bottom: 0;
}

.block__5 .video a {
  display: block;
}

.block__5 .video a .img {
  padding-bottom: 56%;
  background: transparent url(../images/war.png) no-repeat center top;
  background-image: -webkit-image-set(url(../images/war.png) 1x, url(../images/war@2x.png) 2x);
  background-image: image-set(url(../images/war.png) 1x, url(../images/war@2x.png) 2x);
  background-size: contain;
}

.block__5 .works .works_img {
  width: 1200px;
  max-width: 100%;
  display: inline-block;
}

.block__5 .works .works_img .img {
  padding-bottom: 30.7%;
  background: transparent url(../images/works.png) no-repeat center top;
  background-image: -webkit-image-set(url(../images/works.png) 1x, url(../images/works@2x.png) 2x);
  background-image: image-set(url(../images/works.png) 1x, url(../images/works@2x.png) 2x);
  background-size: contain;
}

.block__5 .works a {
  display: inline-block;
  margin-top: 30px;
  background: #000;
  padding: 10px 20px;
  color: #fff;
  border-radius: 50em;
}

.block__5 .works a:hover {
  background: #ff5789;
}

.block__6 .row {
  margin-left: -5px;
  margin-right: -5px;
}

.block__6 .imgList {
  width: 800px;
  max-width: 100%;
  display: inline-block;
}

.block__6 .imgList .img {
  padding-bottom: 40%;
  background: transparent url(../images/steam.png) no-repeat center top;
  background-image: -webkit-image-set(url(../images/steam.png) 1x, url(../images/steam@2x.png) 2x);
  background-image: image-set(url(../images/steam.png) 1x, url(../images/steam@2x.png) 2x);
  background-size: contain;
}

.block__6 .feature {
  width: 16.66%;
  padding-left: 5px;
  padding-right: 5px;
}

.block__6 .feature .feature_img {
  width: 80px;
  max-width: 100%;
  display: inline-block;
}

.block__6 .feature .feature_img .img {
  padding-bottom: 100%;
  background: transparent url(../images/i_list.png) no-repeat;
  background-image: -webkit-image-set(url(../images/i_list.png) 1x, url(../images/i_list@2x.png) 2x);
  background-image: image-set(url(../images/i_list.png) 1x, url(../images/i_list@2x.png) 2x);
  background-size: auto 80px;
  background-position: 0 0;
}

.block__6 .feature:nth-child(2) .feature_img .img {
  background-position: -80px 0;
}

.block__6 .feature:nth-child(3) .feature_img .img {
  background-position: -160px 0;
}

.block__6 .feature:nth-child(4) .feature_img .img {
  background-position: -240px 0;
}

.block__6 .feature:nth-child(5) .feature_img .img {
  background-position: -320px 0;
}

.block__6 .feature:nth-child(6) .feature_img .img {
  background-position: -400px 0;
}

.block__7 {
  background: #fbeef3;
  border-top: 3px solid #ed9cba;
  padding-top: 0;
}

.block__7 .title {
  top: -35px;
  margin-bottom: 0;
}

.block__7 a {
  display: inline-block;
  width: 250px;
  max-width: 45%;
  margin: 0 10px;
  background: #fff;
  border-radius: 10px;
  overflow: hidden;
  border: 1px solid #dcdcdc;
  cursor: -webkit-zoom-in;
  cursor: zoom-in;
}

.block__7 a .img {
  padding-bottom: 100%;
}

.block__7 a span {
  display: block;
  background: #f35a4a;
  padding: 8px;
  color: #fff;
  margin-top: 10px;
}

.block__7 a:nth-child(1) .img {
  background: transparent url(../images/level01-s.jpg) no-repeat center;
  background-image: -webkit-image-set(url(../images/level01-s.jpg) 1x, url(../images/level01-s@2x.jpg) 2x);
  background-image: image-set(url(../images/level01-s.jpg) 1x, url(../images/level01-s@2x.jpg) 2x);
  background-size: contain;
}

.block__7 a:nth-child(2) .img {
  background: transparent url(../images/level02-s.jpg) no-repeat center;
  background-image: -webkit-image-set(url(../images/level02-s.jpg) 1x, url(../images/level02-s@2x.jpg) 2x);
  background-image: image-set(url(../images/level02-s.jpg) 1x, url(../images/level02-s@2x.jpg) 2x);
  background-size: contain;
}

.block__8 {
  position: relative;
  padding-bottom: 10em;
}

.block__8 .swiper-grow {
  position: relative;
  overflow: hidden;
  padding: 30px;
  border: 8px solid #eeeeee;
  border-radius: 20px;
  width: calc(100% - 40px);
  margin: 0 auto;
}

.block__8 .swiper-grow .swiper-slide {
  text-align: left;
}

.block__8 .swiper-grow .swiper-slide .grow_p {
  width: 125px;
  height: 125px;
  margin: 0 auto 20px;
}

.block__8 .swiper-grow .swiper-slide .grow_n {
  font-size: 1.2em;
  margin-bottom: 5px;
}

.block__8 .swiper-grow .swiper-slide .grow_star {
  width: 100px;
  height: 15px;
  background: transparent url(../images/grow_star.png) no-repeat left center;
  background-image: -webkit-image-set(url(../images/grow_star.png) 1x, url(../images/grow_star@2x.png) 2x);
  background-image: image-set(url(../images/grow_star.png) 1x, url(../images/grow_star@2x.png) 2x);
  background-size: 100px auto;
}

.block__8 .swiper-grow .swiper-slide p {
  text-align: justify;
  color: #959595;
  margin-top: 10px;
}

.block__8 .swiper-grow .swiper-slide:nth-child(1) .grow_p {
  background: transparent url(../images/grow01.png) no-repeat center;
  background-image: -webkit-image-set(url(../images/grow01.png) 1x, url(../images/grow01@2x.png) 2x);
  background-image: image-set(url(../images/grow01.png) 1x, url(../images/grow01@2x.png) 2x);
  background-size: contain;
}

.block__8 .swiper-grow .swiper-slide:nth-child(2) .grow_p {
  background: transparent url(../images/grow02.png) no-repeat center;
  background-image: -webkit-image-set(url(../images/grow02.png) 1x, url(../images/grow02@2x.png) 2x);
  background-image: image-set(url(../images/grow02.png) 1x, url(../images/grow02@2x.png) 2x);
  background-size: contain;
}

.block__8 .swiper-grow .swiper-slide:nth-child(3) .grow_p {
  background: transparent url(../images/grow03.png) no-repeat center;
  background-image: -webkit-image-set(url(../images/grow03.png) 1x, url(../images/grow03@2x.png) 2x);
  background-image: image-set(url(../images/grow03.png) 1x, url(../images/grow03@2x.png) 2x);
  background-size: contain;
}

.block__8 .swiper-grow .swiper-slide:nth-child(4) .grow_p {
  background: transparent url(../images/grow04.png) no-repeat center;
  background-image: -webkit-image-set(url(../images/grow04.png) 1x, url(../images/grow04@2x.png) 2x);
  background-image: image-set(url(../images/grow04.png) 1x, url(../images/grow04@2x.png) 2x);
  background-size: contain;
}

.block__8 .swiper-grow .swiper-slide:nth-child(5) .grow_p {
  background: transparent url(../images/grow05.png) no-repeat center;
  background-image: -webkit-image-set(url(../images/grow05.png) 1x, url(../images/grow05@2x.png) 2x);
  background-image: image-set(url(../images/grow05.png) 1x, url(../images/grow05@2x.png) 2x);
  background-size: contain;
}

.block__8 .swiper-grow .swiper-slide:nth-child(6) .grow_p {
  background: transparent url(../images/grow06.png) no-repeat center;
  background-image: -webkit-image-set(url(../images/grow06.png) 1x, url(../images/grow06@2x.png) 2x);
  background-image: image-set(url(../images/grow06.png) 1x, url(../images/grow06@2x.png) 2x);
  background-size: contain;
}

.block__8 .swiper-grow .swiper-slide:nth-child(1) .grow_star, .block__8 .swiper-grow .swiper-slide:nth-child(4) .grow_star, .block__8 .swiper-grow .swiper-slide:nth-child(5) .grow_star {
  width: 83px;
}

.block__8 .swiper-button-prev,
.block__8 .swiper-button-next {
  width: 40px;
  height: 40px;
  line-height: 40px;
  background: #4ab7ef;
  border-radius: 50%;
}

.block__8 .swiper-button-prev:after,
.block__8 .swiper-button-next:after {
  color: #fff;
  font-size: 16px;
}

.block__8 .swiper-button-prev {
  left: 0px;
}

.block__8 .swiper-button-next {
  right: 0;
}

.block__8 .grow_bg01 {
  position: absolute;
  z-index: 2;
  width: 40.8%;
  max-width: 980px;
  left: 0;
  bottom: 0;
}

.block__8 .grow_bg02 {
  position: absolute;
  z-index: 2;
  width: 14.8%;
  max-width: 357px;
  right: 0;
  bottom: 0;
}

.block__9 {
  background: #eaf6fd;
  border-top: 3px solid #4bb7ef;
  padding-top: 0;
}

.block__9 .title_1 {
  position: relative;
  z-index: 2;
  top: -35px;
  margin-bottom: 0;
}

.block__9 .dialog .dialog_list .dialog_img {
  width: 150px;
  max-width: 100%;
  display: inline-block;
}

.block__9 .dialog .dialog_list .dialog_img .img {
  padding-bottom: 100%;
}

.block__9 .dialog .dialog_list:nth-child(1) .img {
  background: transparent url(../images/dialog01.png) no-repeat center;
  background-image: -webkit-image-set(url(../images/dialog01.png) 1x, url(../images/dialog01@2x.png) 2x);
  background-image: image-set(url(../images/dialog01.png) 1x, url(../images/dialog01@2x.png) 2x);
  background-size: contain;
}

.block__9 .dialog .dialog_list:nth-child(2) .img {
  background: transparent url(../images/dialog02.png) no-repeat center;
  background-image: -webkit-image-set(url(../images/dialog02.png) 1x, url(../images/dialog02@2x.png) 2x);
  background-image: image-set(url(../images/dialog02.png) 1x, url(../images/dialog02@2x.png) 2x);
  background-size: contain;
}

.block__9 .swiper_bg {
  position: relative;
  padding: 40px 80px;
  border: 12px solid #8c8c8c;
  width: 740px;
  max-width: 100%;
  margin: 30px auto 0;
}

.block__9 .swiper_bg:before {
  content: '';
  position: absolute;
  width: 90%;
  top: -15px;
  bottom: -15px;
  left: 5%;
  background: #eaf6fd;
}

.block__9 .swiper_bg .dot {
  position: absolute;
  width: 50px;
  height: 42px;
  background: transparent url(../images/teacher_bg.png) no-repeat center bottom;
  background-image: -webkit-image-set(url(../images/teacher_bg.png) 1x, url(../images/teacher_bg@2x.png) 2x);
  background-image: image-set(url(../images/teacher_bg.png) 1x, url(../images/teacher_bg@2x.png) 2x);
  background-size: 100% 100%;
}

.block__9 .swiper_bg .dot__1 {
  bottom: 100%;
  left: 7%;
}

.block__9 .swiper_bg .dot__2 {
  top: 100%;
  right: 7%;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.block__9 .teacher {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
}

.block__9 .swiper-teacher {
  position: relative;
  overflow: hidden;
}

.block__9 .swiper-teacher .teacher_n {
  text-align: right;
  margin-top: 20px;
  font-size: 1.1em;
}

.block__9 .swiper-teacher .swiper-slide p {
  font-size: 1.1em;
  line-height: 1.8;
  text-align: justify;
  color: #636363;
}

.block__9 .swiper-button-prev,
.block__9 .swiper-button-next {
  width: 40px;
  height: 40px;
  line-height: 40px;
  background: #4ab7ef;
  border-radius: 50%;
  top: auto;
  bottom: -25px;
}

.block__9 .swiper-button-prev:after,
.block__9 .swiper-button-next:after {
  color: #fff;
  font-size: 16px;
}

.block__9 .swiper-button-prev {
  left: 50%;
  margin-left: -45px;
}

.block__9 .swiper-button-next {
  right: 50%;
  margin-right: -45px;
}

.block__10 .popup-youtube {
  display: block;
  width: 600px;
  max-width: 100%;
  margin: 0 auto;
}

.block__10 .popup-youtube .img {
  padding-bottom: 60%;
  background: transparent url(../images/video.png) no-repeat top;
  background-image: -webkit-image-set(url(../images/video.png) 1x, url(../images/video@2x.png) 2x);
  background-image: image-set(url(../images/video.png) 1x, url(../images/video@2x.png) 2x);
  background-size: contain;
}

.block__11 {
  background: #eaf6fd;
  border-top: 3px solid #4bb7ef;
  padding-top: 0;
}

.block__11 .title {
  position: relative;
  z-index: 2;
  top: -35px;
  margin-bottom: 0;
}

.block__11 .faq_box {
  width: 700px;
  max-width: 100%;
  margin: 0 auto;
}

.block__11 .faq_box nav {
  background: #fff;
  margin-bottom: 20px;
}

.block__11 .faq_box nav ul {
  width: 100%;
}

.block__11 .faq_box nav ul a {
  border-bottom: 3px solid #ccc;
  color: #999;
}

.block__11 .faq_box nav ul .tab-current a {
  border-color: #025a99;
  color: #025a99;
}

.block__11 .faq {
  border-radius: .5em;
  margin-bottom: 10px;
  background: #fff;
  text-align: left;
  overflow: hidden;
}

.block__11 .faq .p__1 {
  position: relative;
  padding: 15px 50px 15px 55px;
  background: #4bb7ef;
  color: #fff;
  font-weight: bold;
  cursor: pointer;
}

.block__11 .faq .p__1 span {
  background: #fff;
  color: #4bb7ef;
}

.block__11 .faq .p__1:hover {
  background: #025a99;
}

.block__11 .faq .p__1:after {
  content: '';
  position: absolute;
  right: 20px;
  top: 50%;
  margin-top: -4px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 8px 0 8px;
  border-color: #fff transparent transparent transparent;
}

.block__11 .faq .p__2 {
  position: relative;
  padding: 15px 20px 15px 55px;
  line-height: 1.4;
  display: none;
}

.block__11 .faq .p__2 span {
  background: #4bb7ef;
  color: #fff;
}

.block__11 .faq .p__2 a {
  border-bottom: 1px solid;
}

.block__11 .faq .p__2 ul {
  padding-left: 1.5em;
}

.block__11 .faq .p__2 ul li {
  list-style-type: disc;
  color: #666;
}

.block__11 .faq .p__2 ul li:not(:last-child) {
  margin-bottom: 10px;
}

.block__11 .faq span {
  position: absolute;
  top: 12px;
  left: 15px;
  padding: 5px 7px;
  border-radius: 50%;
  font-weight: bold;
  line-height: 1;
  margin-right: 0.5em;
}

.block__11 .faq.active .p__1 {
  background: #ffbb00;
}

.block__11 .faq.active .p__2 {
  display: block;
}

.block__11 .faq.active .p__1:after {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.block__12 .img {
  padding-bottom: 66.5%;
  background: transparent url(../images/vslist.png) no-repeat top;
  background-image: -webkit-image-set(url(../images/vslist.png) 1x, url(../images/vslist@2x.png) 2x);
  background-image: image-set(url(../images/vslist.png) 1x, url(../images/vslist@2x.png) 2x);
  background-size: contain;
}

.block__13 {
  background: #fff5e0;
  border-top: 3px solid #f5bb3d;
  padding-top: 0;
}

.block__13 .container {
  width: 1200px;
}

.block__13 .title {
  position: relative;
  z-index: 2;
  top: -35px;
  margin-bottom: 0;
}

.block__13 .col-4 {
  margin-bottom: 10px;
}

.block__13 .shop {
  background: #fff;
  height: 100%;
  border-radius: 15px;
  overflow: hidden;
  margin-bottom: 10px;
}

.block__13 .shop .img {
  padding-bottom: 48.7%;
}

.block__13 .shop .content {
  padding: 20px;
  text-align: left;
}

.block__13 .shop .s__name {
  color: #000;
  font-size: 1.36em;
  font-weight: bold;
}

.block__13 .shop .s__intro,
.block__13 .shop .s__intro p {
  line-height: 1.4;
  color: #666;
}

.block__13 .shop .s__intro > p {
  margin-bottom: 20px;
}

.block__13 .shop .s__intro li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-bottom: 10px;
}

.block__13 .shop .s__intro li span {
  display: inline-block;
  padding: 4px 5px 2px;
  border: 1px solid #dcdcdc;
  border-radius: 4px;
  white-space: nowrap;
  line-height: 1;
  margin-right: 0.5em;
}

.block__13 .shop .s__intro .open {
  text-align: center;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  border-radius: 3px;
  color: #fff;
  background: #cacaca;
  padding: 2px;
  cursor: pointer;
  display: none;
}

.block__13 .shop .s__buy {
  margin-top: 20px;
  font-size: 1.1em;
  padding-top: 20px;
  border-top: 1px solid #ccc;
  overflow: hidden;
}

.block__13 .shop .s__buy .s__buy_l {
  float: left;
  width: 50%;
}

.block__13 .shop .s__buy .s__buy_l span {
  background: #ff92ae;
  color: #fff;
  padding: 2px 5px;
  border-radius: 3px;
  margin-right: 0.5em;
}

.block__13 .shop .s__buy .s__buy_r {
  float: left;
  width: 50%;
  text-align: right;
}

.block__13 .shop .s__buy .s__buy_r .s__price_o {
  text-decoration: line-through;
  color: #999;
  font-size: .8em;
}

.block__13 .shop .s__buy .s__buy_r .s__price_r {
  font-size: 1.36em;
  font-weight: bold;
  color: #fe3368;
  margin: 10px 0;
}

.block__13 .shop .s__buy .s__buy_r a {
  display: inline-block;
  padding: 10px 30px;
  background: #fe3368;
  color: #fff;
  border-radius: 5px;
}

.block__13 .row .col-4:nth-child(1) .shop .img {
  background: transparent url(../images/pdt01.jpg) no-repeat center top;
  background-image: -webkit-image-set(url(../images/pdt01.jpg) 1x, url(../images/pdt01@2x.jpg) 2x);
  background-image: image-set(url(../images/pdt01.jpg) 1x, url(../images/pdt01@2x.jpg) 2x);
  background-size: cover;
}

.block__13 .row .col-4:nth-child(2) .shop .img {
  background: transparent url(../images/pdt02.jpg) no-repeat center top;
  background-image: -webkit-image-set(url(../images/pdt02.jpg) 1x, url(../images/pdt02@2x.jpg) 2x);
  background-image: image-set(url(../images/pdt02.jpg) 1x, url(../images/pdt02@2x.jpg) 2x);
  background-size: cover;
}

.block__13 .row .col-4:nth-child(3) .shop .img {
  background: transparent url(../images/pdt03.jpg) no-repeat center top;
  background-image: -webkit-image-set(url(../images/pdt03.jpg) 1x, url(../images/pdt03@2x.jpg) 2x);
  background-image: image-set(url(../images/pdt03.jpg) 1x, url(../images/pdt03@2x.jpg) 2x);
  background-size: cover;
}

.block__13 .row .col-4:nth-child(4) .shop .img {
  background: transparent url(../images/pdt04.jpg) no-repeat center top;
  background-image: -webkit-image-set(url(../images/pdt04.jpg) 1x, url(../images/pdt04@2x.jpg) 2x);
  background-image: image-set(url(../images/pdt04.jpg) 1x, url(../images/pdt04@2x.jpg) 2x);
  background-size: cover;
}

.block__13 .row .col-4:nth-child(5) .shop .img {
  background: transparent url(../images/pdt05.jpg) no-repeat center top;
  background-image: -webkit-image-set(url(../images/pdt05.jpg) 1x, url(../images/pdt05@2x.jpg) 2x);
  background-image: image-set(url(../images/pdt05.jpg) 1x, url(../images/pdt05@2x.jpg) 2x);
  background-size: cover;
}

.video {
  position: relative;
  z-index: 2;
  background: #fff;
  border-radius: 10px;
  overflow: hidden;
}

.video video {
  width: 100%;
}

.video .row {
  margin: 0;
}

.video .row .col-4,
.video .row .col-8 {
  padding: 0;
}

.video .row .txt {
  height: 100%;
  padding: 40px;
}

.video .row .video_title {
  font-size: 1.6em;
  margin-bottom: 20px;
  font-weight: bold;
  color: #5fbfa8;
}

.dialog {
  background: transparent url(../images/dialog_bg.png) no-repeat center top;
  background-image: -webkit-image-set(url(../images/dialog_bg.png) 1x, url(../images/dialog_bg@2x.png) 2x);
  background-image: image-set(url(../images/dialog_bg.png) 1x, url(../images/dialog_bg@2x.png) 2x);
  background-size: 100% 100%;
  padding: 60px 100px;
}

.dialog .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.dialog .row-reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.dialog .row-reverse p:before {
  right: auto;
  left: -23px;
  -webkit-transform: none;
          transform: none;
}

.dialog .col-3 {
  text-align: center;
}

.dialog p {
  position: relative;
  background: #e5e5e5;
  padding: 30px 40px;
  border-radius: 40px;
  text-align: justify;
}

.dialog p:before {
  content: '';
  position: absolute;
  right: -23px;
  bottom: 8px;
  -webkit-transform: scaleX(-1);
          transform: scaleX(-1);
  width: 50px;
  height: 25px;
  background: transparent url(../images/dialog_i01.png) no-repeat center top;
  background-image: -webkit-image-set(url(../images/dialog_i01.png) 1x, url(../images/dialog_i01@2x.png) 2x);
  background-image: image-set(url(../images/dialog_i01.png) 1x, url(../images/dialog_i01@2x.png) 2x);
  background-size: contain;
}

.fix_btn {
  position: fixed;
  cursor: pointer;
  width: 130px;
  text-align: right;
  right: 0;
  top: 30%;
  z-index: 100;
  display: none;
  -webkit-animation: wobble-hor-top 2s linear 3s infinite both;
          animation: wobble-hor-top 2s linear 3s infinite both;
}

.fix_btn img {
  width: 80px;
}

.fix_btn.active {
  display: block;
}

@-webkit-keyframes wobble-hor-top {
  0%, to {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
  }
  15% {
    -webkit-transform: translateX(-20px) rotate(3deg);
            transform: translateX(-20px) rotate(3deg);
  }
  30% {
    -webkit-transform: translateX(10px) rotate(-3deg);
            transform: translateX(10px) rotate(-3deg);
  }
  45% {
    -webkit-transform: translateX(-8px) rotate(2.4deg);
            transform: translateX(-8px) rotate(2.4deg);
  }
  60% {
    -webkit-transform: translateX(7px) rotate(-2deg);
            transform: translateX(7px) rotate(-2deg);
  }
  75% {
    -webkit-transform: translateX(-6px) rotate(1.6deg);
            transform: translateX(-6px) rotate(1.6deg);
  }
}

@keyframes wobble-hor-top {
  0%, to {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
  }
  15% {
    -webkit-transform: translateX(-20px) rotate(3deg);
            transform: translateX(-20px) rotate(3deg);
  }
  30% {
    -webkit-transform: translateX(10px) rotate(-3deg);
            transform: translateX(10px) rotate(-3deg);
  }
  45% {
    -webkit-transform: translateX(-8px) rotate(2.4deg);
            transform: translateX(-8px) rotate(2.4deg);
  }
  60% {
    -webkit-transform: translateX(7px) rotate(-2deg);
            transform: translateX(7px) rotate(-2deg);
  }
  75% {
    -webkit-transform: translateX(-6px) rotate(1.6deg);
            transform: translateX(-6px) rotate(1.6deg);
  }
}

#login-modal {
  position: relative;
  width: 600px;
  max-width: 95%;
  margin: 60px auto;
}

.mfp-close-btn-in .mfp-close {
  color: #fff !important;
  top: -12px !important;
  right: -12px !important;
  text-align: center !important;
  padding: 0 !important;
  opacity: 1;
  width: 36px !important;
  height: 36px;
  line-height: 36px;
  font-size: 16px;
  background: #444;
  border-radius: 50%;
}

.wow.animated {
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
}

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 10%, 0);
    transform: translate3d(0, 10%, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 10%, 0);
    transform: translate3d(0, 10%, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@media only screen and (max-width: 1920px) {
  .main_top .swiper-banner .swiper-slide {
    height: 600px;
  }
}

@media only screen and (max-width: 1240px) {
  .main_top .swiper-banner .swiper-slide {
    height: 40.3vw;
  }
}

@media only screen and (max-width: 1000px) {
  .block__9 .block__box {
    padding-bottom: 150px;
  }
  .block__9 .swiper_bg {
    padding: 30px;
  }
  .block__9 .teacher {
    width: 120px;
    left: 13%;
  }
  .block__13 .shop .s__buy .s__buy_l {
    float: none;
    width: 100%;
  }
  .block__13 .shop .s__buy .s__buy_r {
    float: none;
    width: 100%;
    margin-top: 10px;
  }
}

@media only screen and (max-width: 800px) {
  .font-2 {
    font-size: 1.1em;
  }
  .block__1 .swiper-time .swiper-slide {
    width: 250px;
  }
}

@media only screen and (max-width: 768px) {
  .block .feature.feature__1 {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 10px;
    font-size: 15px;
  }
  .block .feature.feature__1 .feature_img {
    background-size: auto 16vw;
  }
  .block .feature.feature__1 .box {
    border: 1px dotted #7a96ff;
    padding: 10px;
    border-radius: 10px;
    overflow: hidden;
    background: #fff;
  }
  .block .feature.feature__1 .box .feature_img {
    float: left;
    width: 16vw;
    height: 16vw;
    margin-bottom: 0;
  }
  .block .feature.feature__1 .box p {
    width: calc(100% - 16vw);
    float: left;
    margin-bottom: 0;
    padding-left: 10px;
    color: #868686;
  }
  .block .feature h4 {
    color: #7b96ff;
  }
  .block.block__3 .feature .box {
    border-color: #50baa1;
  }
  .block.block__3 .feature .box h4 {
    color: #50baa1;
  }
  .block__2 .block__box,
  .block__3 .block__box {
    margin-left: -15px;
    margin-right: -15px;
  }
  .block__2 .block__box .feature:nth-child(2) .feature_img,
  .block__3 .block__box .feature:nth-child(2) .feature_img {
    background-position: -16vw 0;
  }
  .block__2 .block__box .feature:nth-child(3) .feature_img,
  .block__3 .block__box .feature:nth-child(3) .feature_img {
    background-position: -32vw 0;
  }
  .block__2 .block__box .feature:nth-child(4) .feature_img,
  .block__3 .block__box .feature:nth-child(4) .feature_img {
    background-position: -48vw 0;
  }
  .block__2 .block__box .feature:nth-child(5) .feature_img,
  .block__3 .block__box .feature:nth-child(5) .feature_img {
    background-position: -64vw 0;
  }
  .block__6 .feature {
    width: 33.33%;
    margin-bottom: 10px;
  }
  .block__6 .feature .box {
    height: 100%;
    padding: 10px 20px;
    border-radius: 10px;
    background: #f3f3f3;
  }
  .block__12 .vslist {
    overflow-y: scroll;
    padding: 30px;
    border: 1px solid #dcdcdc;
  }
  .block__12 .vslist .img {
    width: 90vh;
    height: 60vh;
    max-width: none;
    padding-bottom: 0;
  }
  .block__13 .col-4 {
    width: 50%;
  }
  .video .col-8,
  .video .col-4 {
    width: 100%;
  }
  .dialog {
    padding: 30px 50px;
    margin-top: 0;
  }
  .dialog p {
    padding: 20px;
    border-radius: 20px;
  }
}

@media only screen and (max-width: 600px) {
  .main_top {
    position: relative;
  }
  .main_top .swiper-banner .swiper-slide {
    height: 90vw;
  }
  .main_top .swiper-banner .swiper-slide.swiper-slide--1 {
    background: transparent url(../images/bg_s_2.jpg) no-repeat center top;
    background-image: -webkit-image-set(url(../images/bg_s_2.jpg) 1x, url(../images/bg_s_2@2x.jpg) 2x);
    background-image: image-set(url(../images/bg_s_2.jpg) 1x, url(../images/bg_s_2@2x.jpg) 2x);
    background-size: cover;
  }
  .main_top .swiper-banner .swiper-slide.swiper-slide--2 {
    background: transparent url(../images/bg_s.jpg) no-repeat center top;
    background-image: -webkit-image-set(url(../images/bg_s.jpg) 1x, url(../images/bg_s@2x.jpg) 2x);
    background-image: image-set(url(../images/bg_s.jpg) 1x, url(../images/bg_s@2x.jpg) 2x);
    background-size: cover;
  }
  .main_top .bottom {
    padding: 5px 0;
  }
  .main_top .bottom a {
    width: 130px;
    height: 49px;
  }
  .main_top .bottom span {
    font-size: 1em;
  }
}

@media only screen and (max-width: 576px) {
  .font-2 {
    font-size: 1em;
  }
  .block .title h3 {
    font-size: 1.4em;
    border-width: 1px;
    padding: 10px;
  }
  .block .title h3 span {
    display: block;
  }
  .block__1,
  .block__3,
  .block__5,
  .block__7,
  .block__9,
  .block__11,
  .block__13 {
    border-top-width: 1px;
  }
  .block__1 .title,
  .block__3 .title,
  .block__5 .title,
  .block__7 .title,
  .block__9 .title,
  .block__11 .title,
  .block__13 .title {
    top: -25px;
  }
  .block__1 .list .row {
    margin-right: -8px;
    margin-left: -8px;
  }
  .block__1 .list .row > [class^="col-"] {
    padding-right: 8px;
    padding-left: 8px;
  }
  .block__4 .point_img {
    width: 90%;
  }
  .block__4 .point_img .img {
    padding-bottom: 160%;
    background: transparent url(../images/point-m.png) no-repeat center top;
    background-image: -webkit-image-set(url(../images/point-m.png) 1x, url(../images/point-m@2x.png) 2x);
    background-image: image-set(url(../images/point-m.png) 1x, url(../images/point-m@2x.png) 2x);
    background-size: contain;
  }
  .block__6 .imgList .img {
    padding-bottom: 150%;
    background: transparent url(../images/steam-m.png) no-repeat center top;
    background-image: -webkit-image-set(url(../images/steam-m.png) 1x, url(../images/steam-m@2x.png) 2x);
    background-image: image-set(url(../images/steam-m.png) 1x, url(../images/steam-m@2x.png) 2x);
    background-size: contain;
  }
  .block__6 .feature {
    width: 100%;
    margin-bottom: 10px;
  }
  .block__6 .feature .box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 5px 10px;
  }
  .block__6 .feature .box .feature_img {
    width: 50px;
  }
  .block__6 .feature .box .feature_img .img {
    background-size: auto 50px;
  }
  .block__6 .feature .box p {
    width: calc(100% - 50px);
    padding-left: 15px;
    text-align: left;
  }
  .block__6 .feature:nth-child(2) .feature_img .img {
    background-position: -50px 0;
  }
  .block__6 .feature:nth-child(3) .feature_img .img {
    background-position: -100px 0;
  }
  .block__6 .feature:nth-child(4) .feature_img .img {
    background-position: -150px 0;
  }
  .block__6 .feature:nth-child(5) .feature_img .img {
    background-position: -200px 0;
  }
  .block__6 .feature:nth-child(6) .feature_img .img {
    background-position: -250px 0;
  }
  .block__7 a {
    margin: 0;
  }
  .block__8 .grow_bg01 {
    width: 80%;
  }
  .block__8 .grow_bg02 {
    width: 30%;
    right: -3%;
    bottom: 21%;
  }
  .block__9 .block__box {
    padding-bottom: 180px;
  }
  .block__9 .swiper_bg {
    border-width: 8px;
  }
  .block__9 .swiper_bg .dot {
    width: 30px;
    height: 25px;
  }
  .block__9 .swiper_bg .dot__1 {
    left: 9%;
  }
  .block__9 .swiper_bg .dot__2 {
    right: 9%;
  }
  .block__9 .teacher {
    left: 50%;
    margin-left: -60px;
  }
  .block__9 .swiper-teacher .swiper-slide p {
    font-size: .9em;
    line-height: 1.4;
  }
  .block__9 .swiper-button-prev,
  .block__9 .swiper-button-next {
    bottom: 50%;
    margin-bottom: -25px;
  }
  .block__9 .swiper-button-prev {
    left: -25px;
    margin-left: 0;
  }
  .block__9 .swiper-button-next {
    right: -25px;
    margin-right: 0;
  }
  .block__11 .faq span {
    top: 6px;
    left: 6px;
  }
  .block__11 .faq .p__1 {
    padding: 10px 50px 10px 40px;
  }
  .block__11 .faq .p__1:after {
    border-width: 6px 6px 0 6px;
    margin-top: -3px;
  }
  .block__11 .faq .p__2 {
    padding: 10px 15px 10px 40px;
  }
  .block__13 .col-4 {
    width: 100%;
  }
  .block__13 .shop {
    height: auto;
  }
  .block__13 .shop .s__intro {
    position: relative;
    height: 72px;
    overflow: hidden;
  }
  .block__13 .shop .s__intro .open {
    display: block;
  }
  .video .row .txt {
    padding: 20px;
  }
  .dialog {
    background: #fff;
    padding: 50px 20px 20px;
    background-size: 15px 15px;
    background-image: linear-gradient(to right, #e5f4fc 1px, transparent 1px), linear-gradient(to bottom, #e5f4fc 1px, transparent 1px);
  }
  .dialog .col-3,
  .dialog .col-9 {
    width: 100%;
  }
  .dialog .col-3 {
    margin-top: 10px;
  }
  .dialog p:before {
    -webkit-transform: scaleX(-1) rotate(-90deg);
            transform: scaleX(-1) rotate(-90deg);
    bottom: auto;
    top: 93%;
    right: 25%;
  }
  .dialog .row-reverse p:before {
    right: auto;
    left: 25%;
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg);
  }
  .fix_btn img {
    width: 60px;
  }
}
